# Generated by Django 4.2.7 on 2023-11-08 17:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0004_paperrecord_title_alter_paperrecord_doi_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="update",
            name="institutions",
            field=models.ManyToManyField(to="rw.rorrecord"),
        ),
    ]
